<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Psaumes 70 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="PS.html">Bible de Jésus-Christ</a><a class="location" href="PS.html">Psaumes 70</a><a class="prev" href="PS69.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS71.html">&gt;</a>
</div></div>
<div class="section chapter PS PS70 fra_bjc fra" dir="ltr" lang="fr" data-id="PS70" data-nextid="PS71" data-previd="PS69">
<div class="c">Psaume 70</div>
<div class="p">
		<div class="s">Le pauvre et l'indigent</div>
		<span class="v-num v-1">1&nbsp;</span><span id="PS70_1" class="v PS70_1" data-id="PS70_1">Psaume de David, pour souvenir. Au chef de musique.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="PS70_2" class="v PS70_2" data-id="PS70_2">Elohîm, hâte-toi de me délivrer ! Ô Elohîm ! hâte-toi de venir à mon secours<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> !</span>

		<span class="v-num v-3">3&nbsp;</span><span id="PS70_3" class="v PS70_3" data-id="PS70_3">Que ceux qui cherchent mon âme soient honteux et rougissent<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> ! Et que ceux qui prennent plaisir à mon mal soient repoussés en arrière et soient confus !</span>

		<span class="v-num v-4">4&nbsp;</span><span id="PS70_4" class="v PS70_4" data-id="PS70_4">Que ceux qui disent : Ah ! Ah ! retournent en arrière par l'effet de leur honte.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="PS70_5" class="v PS70_5" data-id="PS70_5">Que tous ceux qui te cherchent, exultent et se réjouissent en toi ! Et que ceux qui aiment ta délivrance disent toujours : Glorifié soit Elohîm !</span>

		<span class="v-num v-6">6&nbsp;</span><span id="PS70_6" class="v PS70_6" data-id="PS70_6">Moi, je suis affligé et misérable. Ô Elohîm ! hâte-toi de venir vers moi ! Tu es mon secours et mon libérateur. Ô YHWH ! ne tarde pas !</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">70:2</a><span class="text">Ps. 40:14, 71:12.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">70:3</a><span class="text">Ps. 35:4, 71:13.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="PS69.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS71.html">&gt;</a>
</div></div>
</body>
</html>